### Method

# Malcontent WebFilter get_allow_lists

since: 0.14.0

#### Declaration [src]

    GHashTable*
    mct_web_filter_get_allow_lists (
      MctWebFilter* filter
    )

#### Description [src]

Get the allow lists configured on the filter.

These are a mapping from ID to the URI of the allow list. See the `MctWebFilter` documentation for allowed ID values.

A `NULL` return value is equivalent to an empty mapping.

Available since: 0.14.0

#### Return value

Type: `GHashTable`

Mapping of ID to URI for allow lists.

The returned data is owned by the instance.
The return value can be `NULL`.